@charset "UTF-8";
body {
	background-color: #1a1a1a;
	color: #a8a8a8;
	margin-top: 0px;
}
/* CSS Document */

#container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	padding-right: 80px;
	padding-left: 80px;
	background-image: url(images/orb.png);
	background-position: center center;
	height: 116px;
}
#menu ul{
	text-align: center;
	padding-top: 20px;
}
#menu ul li{
	display: inline;
}
#menu ul li a
{
	text-decoration: none;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 0.2em;
	padding-left: 1em;
	font-size: 14px;
	margin-right: 10px;
	margin-left: 10px;
}
#menu ul li a:hover {
	text-decoration: none;
	color: #FF0;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 0.2em;
	padding-left: 1em;
	font-size: 14px;
	margin-right: 10px;
	margin-left: 10px;
}
#toplogo {
	text-align: center;
	padding-top: 70px;
	padding-bottom: 70px;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 100px;
	line-height: 100px;
	background-image: url(images/footer_bg.png);
	background-position: center top;
	margin-top: 100px;
}

#latestworks {
	width:960px;
	background-image: url(images/footer_bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	margin-top: 0px;
	float: left;
}

#latestworks img {
	float: left;
	margin-top: 11px;
	margin-right: 11px;
	margin-bottom: 11px;
	margin-left: 11px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#services img {
	float: left;
	margin-top: 0px;
	margin-right: 11px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#services {
	width: 630px;
	float: left;
}
#services p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: lighter;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
}

#services h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #fa8f37;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
#serviceshed {
	width: 600px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-bottom: 20px;
	margin-top: 10px;
	border-bottom-style: groove;
	border-bottom-width: medium;
	border-bottom-color: #333;
	height: 30px;
	margin-left: 10px;
}
#testimonials {
	width: 300px;
	float: left;
	margin-left: 15px;
}
#testimonials h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 100%;
	font-weight: lighter;
	margin-top: 0px;
	margin-right: 10px;
	width: 290px;
	margin-left: 10px;
}
#testimonials p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: lighter;
	margin-top: 0px;
	margin-right: 10px;
	width: 290px;
	margin-left: 10px;
}
#testimonialshed {
	width: 290px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-bottom: 20px;
	margin-top: 10px;
	border-bottom-width: medium;
	border-bottom-style: groove;
	border-bottom-color: #333;
	height: 30px;
}
#testimonials img {
	float: left;
	margin-top: 0px;
	margin-right: 11px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}
.quote strong{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #FA8F37;
}
